body {
	color: #373e40;
	background: #f5c6b1;
	font-size: 1em;
}
a {
	color: #6f7173;
	text-decoration: underline;
	outline:none;
}
a:hover {
	text-decoration: underline;
	color: #000;
}
.text-justify {
	text-align: justify;
	text-justify: inter-word;
}
.pink {
	color: #f5c6b1
}

span.question {
	font-family: "Courier New"
}

a.doctor-login {
	font-family:ciclegordita;
	text-transform: uppercase;
	color: #6f7173;
	background: #f5c6b1;
	padding: 0.5em 1em;
	display: block;
	width: 8em;
	margin: 1em auto 2em;
	text-decoration: none
}

a.doctor-login:hover {
	background: #6f7173;
	color: #f5c6b1
}

strong {
	font-family:ciclegordita;
	font-weight:normal
}

h2 {
	font-weight: normal;
	font-size: 2.5rem !important;
	text-align: center;
	font-family: ciclegordita;
}

h3 {
	margin: 2em 0;
	line-height:1.3em
}

table {
	border-right: 1px solid #373e40;
    border-bottom: 1px solid #373e40;	
}

table thead th, table tfoot th, table .highlight {
	background-color: #f5c6b1;
}

table th,
table td {
  border-top: 1px solid #aaa;
  border-left: 1px solid #ccc;
}

.panel {
	width: 80%;
	margin: auto;
	padding: 8em 0;
	font-family: ciclefina;
}
#home {
	/* Set rules to fill background */
	position: relative;
	width: 100%;
	background:url(img/topbg.jpg) top center no-repeat fixed;
	height:100%
}

#home .panel {
	color: #f5c6b1;
	padding: 5em 0
}

#home .col {
	float: none; 
	margin: auto;
	font-size: 1.2em
}

#home a.start {
	display: block;
	margin: auto;
	width: 175px;
	height: 41px;
	text-indent: -800em;
	background:url(img/sprite.png) 0 0;
	outline:n
}

	#home a.start:hover {
		background-position: 0 -123px	
	}
img.home-bg {
	/* Set rules to fill background 
	min-height: 100%;
	min-width: 1024px;*/
	/* Set up proportionate scaling */
	width: 100%;
	height: 100%;
	/* Set up positioning */
	position: relative;
	top: 0;
	left: 0;
}
#logo {
	margin: auto;
	width: 500px;
}
#logo img {
	width: 100%;
	margin: auto
}
#nav {
	position: absolute;
	top: 55%;
	left: 50%;
}
.nav-logo {
	float: left;
	width: 120px;
	margin-top: .7em;
}

.nav-logo img {
	width: 100%;	
}
#nav-home {
	position: absolute;
	width: 500px;
	margin-left: -250px;
	text-transform: uppercase;
	border-top: 1px solid #ffffff;
	padding-top: 1em;
	letter-spacing: .2em;
}
#nav-home a {
	color: #ffffff;
	cursor: pointer;
}
#nav-home a:hover {
	color: #f5c6b1;
}
#why, #correction, #treatment, #beforeafter, #home, #help-list, #help-content, #attend {
	width: 100%;
	font-size: 1.2em;
	line-height: 1.5em;
}

#why, #correction, #contact, #attend, #help-list {
	background: #f5c6b1;	
}

#treatment, #beforeafter, #prior, #help-content {
	background: #eaecef;
}

#why .col img { width: 70%; display:block; margin: auto auto 1em}


#treatment .col .treatment-content { float: right; width: 55%;}

#correction .col img { width: 100%; display:block; margin: auto auto 1em}

#products {
	background-color: #fff
}
#products .col {
	vertical-align: middle
}
.product-logo img {
	width: 85%;
	margin: 2em auto 0;
	display: block
}
#tc {
	background: #373e40;
}
#tc .panel {
	padding: 2em 0;
	color: #ddd;
	font-size: .8em
}

#tc a {
  color: #909090;
}
/* nav top */
    

      
#navigation {
	width: 100%;
	margin: auto;
	background:url(img/navbg.jpg) top center;
	height: 150px;
	display: none;
}
#navigation.stick {
	position: fixed;
	top: 0;
	z-index: 10000;
}
nav ul {
	/*width: 60%;*/
	float: right;
	margin: 0
}
nav li {
	/*width: 20%;*/
	float: left;
	text-align: center;
	text-transform: uppercase;
	padding: 1em
}
#navigation .panel {
	padding: 0;
	position:relative
}
nav li a {
	color: #ffffff; 
	text-decoration: none
}
nav li a:hover, nav li a.nav-active {
	color: #f5c6b1;
	text-decoration: none
}
nav li a.nav-active {
	text-decoration: underline
}
nav .nav-logo {
	width: 25%;
	text-align: left;
	padding: 1em 0
}
.nav-contact {
	text-align: right;
color: #373E40;
font-size: 1.3em;
padding: 1.2em 0 1em;
}

a#pull {  
    display: none;  
} 

.product-type {
	width: 60%;
	padding: 1.2em 0 1em 0;
	font-weight: 600;
	font-size: 1.5em;
	margin: auto;
	border-bottom: 1px solid #ececec;
}
#contact-detail {
	width: 80%;
	margin: .8em auto
}
#contact-detail p {
	margin-bottom: .8em;
	display: block;
	width: 100%;
}
#contact-detail .fa {
	color: #373e40;
	margin-right: .5em
}
#contact-detail span {
	font-size: 1.2em;
}
/*form*/
form label {
	color: #808080;
	font-size: 1em;
	float: left;
}


form label .error {
	padding-left: 1em;
	color: #a00000
}
form p {
	width: 90%;
	margin: auto;
	display: block;
	clear: both;
	padding: 1em 0;
}
form p.note {
	font-size: .8em;
	font-weight: 300;
	text-align: center
}
form label .label {
	width: 100%;
}
form input[type=text], form textarea, input.animated-search-filter, input.inputfile {
	font-size: 1em;
	font-weight: 300;
	float: left;
	width: 100%;
	height: 3.3em;
	color: #6f7173
}
form textarea {
	height: 14.9em
}
.wfe_button {
	background: #373e40;
	color: #fff;
	border: none;
	width: 60%;
	display: block;
	height: auto;
	font-size: 1.5em;
	margin: 1em auto;
	font-family: ciclegordita;
}
.wfe_button:hover {
	background: #6f7173;
	text-decoration: none
}

input.wfe_button {
    height: 3em;
}

/* doctors */

a#doctor-attend, a#doctor-prior {
    color: #f5c6b1;
} 


.doctors {
    float: right;
    margin: .5em 0;
}

.doctors a {
    background: #373e40;
    display: block;
    padding: .5em 1em;
    color: #fff;
    text-transform: uppercase;
	float:left;
	margin-left: 1em;
}

.doctors a:hover, a#doctor-attend:hover, a#doctor-prior:hover {
    background: #f5c6b1;
    color: #373e40
}

#nav-home .doctors {
	margin: 0
}

#nav-home .doctors a {
	padding: 0 1em
}

#nav-home .doctors a:hover {
	color: #fff;
}

.bf-slide img { width: 100% }

.doctor_button { text-decoration: none; text-align: center; padding: 1em}

/*help*/

#help #navigation {
	display:block
}

#help #attend li {
    font-size: 1.2em;
    padding-bottom: .8em;
    list-style: none;
    padding-left: 0;
}

.help-section { border-bottom: 1px solid #373e40}

#help-list h3 {
    margin-bottom: 1em;
}

#help-content h3 {
	font-family: ciclegordita	
}

#help-content h3 .question {
	font-weight: bold
}

#scroll-up {
    position: fixed;
    bottom: 20%;
    right: 2%;
	display: none;
}

#scroll-up a { 
	display: block;
	background: url(img/scrollup.png) no-repeat top left;
	width: 44px;
	height: 37px;
	text-indent: -8000px;
	cursor: pointer
}

#scroll-up a:hover {
	background-position: top right
}

/* Thank you page */
body#thankyou {
	background: #373e40;
}

#thankyou #contact-detail {
	margin: auto;
	padding-top:1.6em;
}


/* Arrows */
#beforeafter .slick-prev,
#beforeafter .slick-next
{

    width: 18px;
    height: 80px;
    background: url(img/sprite.png) -208px 0;
}

#beforeafter .slick-next
{
    background-position: -300px 0;
}

#beforeafter .slick-prev:hover,
#beforeafter .slick-prev:focus {
	background-position: -190px 0;
}

#beforeafter .slick-next:hover,
#beforeafter .slick-next:focus
{
    background-position: -318px 0;
}

/* tablet */
@media only screen and (min-width: 740px) and (max-width: 1070px) {
	#logo {
		top: 30%;
	}
	
	nav ul {
		width: 70%	
	}
	
	#treatment .col .treatment-content { width: 100%}
	
	nav ul {
		width: 100%;
		float: left;	
		display: none;  
        height: auto;  
		border-top: 1px solid #ececec;
		border-left: 1px solid #ececec;
		border-right: 1px solid #ececec;
		padding: 0;
		margin: 0
	}
	nav li {
		width: 100%;
		text-align: center;	
		background: #fff;
		border-bottom: 1px solid #ececec;
		padding: 0
	}
	
	nav li a {
	display: block;
	width: 100%;
	padding: 1em 0;	
	color:#373E40
	}
	
	a#pull {  
    position:absolute;
	top: 4.7em;
	right: 7em;
display: block;
width: 44px;
height: 37px;
background: url(img/menu.png) no-repeat top left ;
text-indent: -8000px;
outline: none;

	}
	
	a#pull:hover {
	background-position: top right;	
	}
	
	a#pull.menuactive {
	background-position: top right;	
	}
	
}

/* mobile */
@media only screen and (max-width: 739px) {
	#logo {
		top: 20%;
		width: 80%
	}
	
	
	
	#logo img {
		
	}
	
	nav ul {
		width: 100%;
		float: left;	
		display: none;  
        height: auto;  
		border-top: 1px solid #ececec;
		border-left: 1px solid #ececec;
		border-right: 1px solid #ececec;
		padding: 0;
		margin: 0
	}
	nav li {
		width: 100%;
		text-align: center;	
		background: #fff;
		border-bottom: 1px solid #ececec;
		padding: 0
	}
	
	nav li a {
	display: block;
	width: 100%;
	padding: 1em 0;	
	color:#373E40
	}
	
	a#pull {  
    position:absolute;
	top: 4.7em;
	right: 7em;
display: block;
width: 44px;
height: 37px;
background: url(img/menu.png) no-repeat top left ;
text-indent: -8000px;
outline: none;

	}
	
	a#pull:hover {
	background-position: top right;	
	}
	
	a#pull.menuactive {
	background-position: top right;	
	}
	
	.product-logo {
padding-bottom: 3em;
}

  #treatment .col .treatment-content { width: 100%}
}